### Property

# WebKit ResponsePolicyDecision:request

#### Declaration

    property request: WebKit.URIRequest [ read ]

#### Description [src]

This property contains the `WebKitURIRequest` associated with this policy decision.

Type: | `WebKitURIRequest`

Getter method | `webkit_response_policy_decision_get_request()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no